---
title: Transactions
description: Get information regarding Shopify Payments balance transactions.
api_version: 2026-10
source_url:
  html: 'https://shopify.dev/docs/api/admin-rest/latest/resources/transactions'
  md: 'https://shopify.dev/docs/api/admin-rest/latest/resources/transactions.md'
api_name: admin-rest
api_type: rest
---

The REST Admin API is a legacy API as of October 1, 2024. Starting April 1, 2025, all new public apps must be built exclusively with the [GraphQL Admin API](https://shopify.dev/docs/api/admin-graphql).

# Transactions

**Requires ANY of the following access scopes: `shopify_payments_payouts`, `shopify_payments`.:**

Balance Transactions make up the canonical "statement of account", or ledger for a Shopify Payments account. Every single movement of money in or out of the account is recorded here.

\#

## Endpoints

* [get](https://shopify.dev/docs/api/admin-rest/latest/resources/transactions.md#get-shopify-payments-balance-transactions?payout-id=623721858)

  [/admin/api/latest/shopify\_​payments/balance/transactions.​json?payout\_​id=623721858](https://shopify.dev/docs/api/admin-rest/latest/resources/transactions.md#get-shopify-payments-balance-transactions?payout-id=623721858)

  Return a list of all balance transactions

  [shopifyPaymentsAccount](https://shopify.dev/docs/api/admin-graphql/latest/queries/shopifyPaymentsAccount?example=return-a-list-of-all-balance-transactions)

***

## The Transactions resource

### Properties

***

id

->[id](https://shopify.dev/docs/api/admin-graphql/latest/objects/ShopifyPaymentsBalanceTransaction#field-ShopifyPaymentsBalanceTransaction.fields.id)

The unique identifier of the transaction.

***

type

->[type](https://shopify.dev/docs/api/admin-graphql/latest/objects/ShopifyPaymentsBalanceTransaction#field-ShopifyPaymentsBalanceTransaction.fields.type)

The type of the balance transaction. The value will be one of the following:

* charge
* refund
* dispute
* reserve
* adjustment
* credit
* debit
* payout
* payout\_failure
* payout\_cancellation

***

test

->[test](https://shopify.dev/docs/api/admin-graphql/latest/objects/ShopifyPaymentsBalanceTransaction#field-ShopifyPaymentsBalanceTransaction.fields.test)

If the transaction was created for a test mode Order or payment.

***

payout\_id

->[id](https://shopify.dev/docs/api/admin-graphql/latest/objects/ShopifyPaymentsBalanceTransactionAssociatedPayout#field-ShopifyPaymentsBalanceTransactionAssociatedPayout.fields.id)

The id of the payout the transaction was paid out in.

***

payout\_status

->[status](https://shopify.dev/docs/api/admin-graphql/latest/objects/ShopifyPaymentsBalanceTransactionAssociatedPayout#field-ShopifyPaymentsBalanceTransactionAssociatedPayout.fields.status)

The status of the payout the transaction was paid out in, or `pending` if the transaction has not yet been included in a payout.

***

currency

**string**

->[currencyCode](https://shopify.dev/docs/api/admin-graphql/latest/objects/MoneyV2#field-MoneyV2.fields.currencyCode)

The ISO 4217 currency code of the transaction.

***

amount

->[amount](https://shopify.dev/docs/api/admin-graphql/latest/objects/ShopifyPaymentsBalanceTransaction#field-ShopifyPaymentsBalanceTransaction.fields.amount)

The gross amount of the transaction, in a decimal formatted string.

***

fee

->[fee](https://shopify.dev/docs/api/admin-graphql/latest/objects/ShopifyPaymentsBalanceTransaction#field-ShopifyPaymentsBalanceTransaction.fields.fee)

The total amount of fees deducted from the transaction amount.

***

net

->[net](https://shopify.dev/docs/api/admin-graphql/latest/objects/ShopifyPaymentsBalanceTransaction#field-ShopifyPaymentsBalanceTransaction.fields.net)

The net amount of the transaction.

***

source\_id

->[sourceId](https://shopify.dev/docs/api/admin-graphql/latest/objects/ShopifyPaymentsBalanceTransaction#field-ShopifyPaymentsBalanceTransaction.fields.sourceId)

The id of the resource leading to the transaction.

***

source\_type

->[sourceType](https://shopify.dev/docs/api/admin-graphql/latest/objects/ShopifyPaymentsBalanceTransaction#field-ShopifyPaymentsBalanceTransaction.fields.sourceType)

The type of the resource leading to the transaction.

* charge
* refund
* dispute
* reserve
* adjustment
* payout

***

source\_order\_transaction\_id

->[sourceOrderTransactionId](https://shopify.dev/docs/api/admin-graphql/latest/objects/ShopifyPaymentsBalanceTransaction#field-ShopifyPaymentsBalanceTransaction.fields.sourceOrderTransactionId)

The id of the [Order Transaction](https://shopify.dev/docs/admin-api/rest/reference/orders/transaction) that resulted in this balance transaction. If the source\_type is an adjustment, the value will be null

***

{}

## The Transactions resource

```json
{
  "id": 54534554564,
  "type": "credit",
  "test": false,
  "payout_id": 1234,
  "payout_status": "scheduled",
  "currency": "USD",
  "amount": "102.53",
  "fee": "3.07",
  "net": "102.53",
  "source_id": 1234,
  "source_type": "adjustment",
  "source_order_transaction_id": null,
  "source_order_id": 1,
  "processed_at": "2018-03-23T16:32:45Z",
  "adjustment_order_transactions": [
    {
      "id": 12,
      "amount": "102.53",
      "fee": "2.53",
      "net": "100.00",
      "order": {
        "id": 1,
        "name": "#1001"
      }
    }
  ],
  "adjustment_reason": "channel_credit"
}
```

***

## getReturn a list of all balance transactions

[shopifyPaymentsAccount](https://shopify.dev/docs/api/admin-graphql/latest/queries/shopifyPaymentsAccount?example=return-a-list-of-all-balance-transactions)

Retrieves a list of all balance transactions ordered by processing time, with the most recent being first. **Note:** This endpoint implements pagination by using links that are provided in the response header. To learn more, refer to [Make paginated requests to the REST Admin API](https://shopify.dev/api/usage/pagination-rest).

### Parameters

***

api\_version

**string**

**required**

***

last\_id

Filter response to transactions exclusively before the specified ID

***

payout\_id

Filter response to transactions paid out in the specified payout.

***

payout\_status

Filter response to transactions with the specified payout status

***

since\_id

Filter response to transactions exclusively after the specified ID.

***

test

Filter response to transactions placed in test mode.

***

### Examples

### List all transactions associated with a payout.

### Query parameters

payout\_​id=​623721858

Filter response to transactions paid out in the specified payout.

get

## /admin/api/2026-10/shopify\_​payments/balance/transactions.​json?payout\_​id=​623721858

```bash
curl -X GET "https://your-development-store.myshopify.com/admin/api/2026-10/shopify_payments/balance/transactions.json?payout_id=623721858" \
-H "X-Shopify-Access-Token: {access_token}"
```

{}

## Response

JSON

```json
HTTP/1.1 200 OK
{
  "transactions": [
    {
      "id": 716142630,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-0.75",
      "fee": "0.00",
      "net": "-0.75",
      "source_id": 514396116,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2024-10-31T20:00:00-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "tax_adjustment"
    },
    {
      "id": 476425693,
      "type": "credit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "1.50",
      "fee": "0.00",
      "net": "1.50",
      "source_id": 206869143,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2024-10-31T20:00:00-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "tax_adjustment"
    },
    {
      "id": 396322840,
      "type": "credit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "0.25",
      "fee": "0.00",
      "net": "0.25",
      "source_id": 105592054,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2024-10-31T20:00:00-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "tax_adjustment"
    },
    {
      "id": 348058882,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-0.75",
      "fee": "0.00",
      "net": "-0.75",
      "source_id": 616988872,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2024-10-31T20:00:00-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "tax_adjustment"
    },
    {
      "id": 699519475,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-50.00",
      "fee": "0.00",
      "net": "-50.00",
      "source_id": 460709370,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2024-01-11T07:34:56-05:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "billing"
    },
    {
      "id": 77412310,
      "type": "credit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "50.00",
      "fee": "0.00",
      "net": "50.00",
      "source_id": 374511569,
      "source_type": "Payments::Balance::AdjustmentReversal",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2024-01-11T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 1044362223,
      "type": "refund",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-3.45",
      "fee": "0.00",
      "net": "-3.45",
      "source_id": 1006917261,
      "source_type": "Payments::Refund",
      "source_order_id": 217130470,
      "source_order_transaction_id": 1006917261,
      "processed_at": "2024-01-10T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 1006917261,
      "type": "refund",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-3.45",
      "fee": "0.00",
      "net": "-3.45",
      "source_id": 1006917261,
      "source_type": "Payments::Refund",
      "source_order_id": 217130470,
      "source_order_transaction_id": 1006917261,
      "processed_at": "2024-01-10T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 777128868,
      "type": "refund",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-8.05",
      "fee": "0.00",
      "net": "-8.05",
      "source_id": 777128868,
      "source_type": "Payments::Refund",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2024-01-10T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 758509248,
      "type": "adjustment",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-1.50",
      "fee": "-0.25",
      "net": "-1.75",
      "source_id": 764194150,
      "source_type": "charge",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2024-01-10T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 746296004,
      "type": "charge",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "10.00",
      "fee": "2.00",
      "net": "8.00",
      "source_id": 746296004,
      "source_type": "charge",
      "source_order_id": 625362839,
      "source_order_transaction_id": 890672011,
      "processed_at": "2024-01-10T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 515523000,
      "type": "charge",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "11.50",
      "fee": "0.65",
      "net": "10.85",
      "source_id": 1006917261,
      "source_type": "Payments::Refund",
      "source_order_id": 217130470,
      "source_order_transaction_id": 1006917261,
      "processed_at": "2024-01-10T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 482793472,
      "type": "adjustment",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "0.45",
      "fee": "0.00",
      "net": "0.45",
      "source_id": 204289877,
      "source_type": "charge",
      "source_order_id": 217130470,
      "source_order_transaction_id": 567994517,
      "processed_at": "2024-01-10T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 382557793,
      "type": "adjustment",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "0.20",
      "fee": "0.00",
      "net": "0.20",
      "source_id": 204289877,
      "source_type": "charge",
      "source_order_id": 217130470,
      "source_order_transaction_id": 567994517,
      "processed_at": "2024-01-10T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 365577382,
      "type": "adjustment",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-3.45",
      "fee": "0.00",
      "net": "-3.45",
      "source_id": 1006917261,
      "source_type": "Payments::Refund",
      "source_order_id": 217130470,
      "source_order_transaction_id": 1006917261,
      "processed_at": "2024-01-10T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 201521674,
      "type": "refund",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-2.00",
      "fee": "0.00",
      "net": "-2.00",
      "source_id": 971443537,
      "source_type": "charge",
      "source_order_id": 625362839,
      "source_order_transaction_id": 971443537,
      "processed_at": "2024-01-10T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 188711209,
      "type": "capture",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-11.37",
      "fee": "0.00",
      "net": "-11.37",
      "source_id": 188711209,
      "source_type": "charge",
      "source_order_id": 923751907,
      "source_order_transaction_id": 972637531,
      "processed_at": "2024-01-10T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 977134221,
      "type": "dispute",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-100.00",
      "fee": "15.00",
      "net": "-115.00",
      "source_id": 297752803,
      "source_type": "Payments::Dispute",
      "source_order_id": 625362839,
      "source_order_transaction_id": 897736458,
      "processed_at": "2023-12-31T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 774282320,
      "type": "dispute",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-100.00",
      "fee": "15.00",
      "net": "-115.00",
      "source_id": 46484353,
      "source_type": "Payments::Dispute",
      "source_order_id": 625362839,
      "source_order_transaction_id": 897736458,
      "processed_at": "2023-12-31T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 726130462,
      "type": "dispute",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-10.60",
      "fee": "15.00",
      "net": "-25.60",
      "source_id": 598735659,
      "source_type": "Payments::Dispute",
      "source_order_id": 625362839,
      "source_order_transaction_id": 897736458,
      "processed_at": "2023-12-31T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 590656313,
      "type": "dispute",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-100.00",
      "fee": "15.00",
      "net": "-115.00",
      "source_id": 297752803,
      "source_type": "Payments::Dispute",
      "source_order_id": 625362839,
      "source_order_transaction_id": 897736458,
      "processed_at": "2023-12-31T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 585267611,
      "type": "dispute",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-50.00",
      "fee": "0.00",
      "net": "-50.00",
      "source_id": 46484353,
      "source_type": "Payments::Dispute",
      "source_order_id": 625362839,
      "source_order_transaction_id": 897736458,
      "processed_at": "2023-12-31T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 295058327,
      "type": "dispute",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "100.00",
      "fee": "-15.00",
      "net": "115.00",
      "source_id": 297752803,
      "source_type": "Payments::Dispute",
      "source_order_id": 625362839,
      "source_order_transaction_id": 897736458,
      "processed_at": "2023-12-31T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 144665135,
      "type": "dispute",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "2.83",
      "fee": "-15.00",
      "net": "17.83",
      "source_id": 297752803,
      "source_type": "Payments::Dispute",
      "source_order_id": 625362839,
      "source_order_transaction_id": 897736458,
      "processed_at": "2023-12-31T07:34:56-05:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 1039379438,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-10.00",
      "fee": "0.00",
      "net": "-10.00",
      "source_id": 98265485,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "channel_transfer"
    },
    {
      "id": 996672915,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-100.00",
      "fee": "0.00",
      "net": "-100.00",
      "source_id": 996672915,
      "source_type": "Payments::Balance::AdjustmentReversal",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 972818242,
      "type": "reserve",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-42.00",
      "fee": "0.00",
      "net": "-42.00",
      "source_id": null,
      "source_type": null,
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 951890146,
      "type": "advance",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "100.00",
      "fee": "0.00",
      "net": "100.00",
      "source_id": null,
      "source_type": null,
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 912796403,
      "type": "lending_credit_remittance_reversal",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "5.00",
      "fee": "0.00",
      "net": "5.00",
      "source_id": 912796403,
      "source_type": "Payments::Balance::AdjustmentReversal",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 911614749,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "100.00",
      "fee": "0.00",
      "net": "100.00",
      "source_id": 31693764,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "shop_cash_refund"
    },
    {
      "id": 864975129,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-50.00",
      "fee": "0.00",
      "net": "-50.00",
      "source_id": 276845363,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "lending_credit_remittance"
    },
    {
      "id": 843310825,
      "type": "charge",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "10.60",
      "fee": "0.61",
      "net": "9.99",
      "source_id": 843310825,
      "source_type": "charge",
      "source_order_id": 625362839,
      "source_order_transaction_id": 897736458,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 841651232,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-100.00",
      "fee": "0.00",
      "net": "-100.00",
      "source_id": 841651232,
      "source_type": "Payments::Balance::AdjustmentReversal",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 781687747,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-100.00",
      "fee": "0.00",
      "net": "-100.00",
      "source_id": 781687747,
      "source_type": "Payments::Balance::AdjustmentReversal",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 777723124,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-100.00",
      "fee": "0.00",
      "net": "-100.00",
      "source_id": 777723124,
      "source_type": "Payments::Balance::AdjustmentReversal",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 744334347,
      "type": "credit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "100.00",
      "fee": "0.00",
      "net": "100.00",
      "source_id": 14450113,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [
        {
          "id": 348327371,
          "amount": "11.50",
          "order": {
            "id": 625362839,
            "name": "#1001"
          },
          "fees": "0.00",
          "net": "11.50"
        }
      ],
      "adjustment_reason": "shopify_collective_credit"
    },
    {
      "id": 737052490,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-100.00",
      "fee": "0.00",
      "net": "-100.00",
      "source_id": 120832801,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "lending_capital_remittance"
    },
    {
      "id": 717600021,
      "type": "credit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "100.00",
      "fee": "0.00",
      "net": "100.00",
      "source_id": 717600021,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "chargeback_protection"
    },
    {
      "id": 645292099,
      "type": "credit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "100.00",
      "fee": "0.00",
      "net": "100.00",
      "source_id": 645292099,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "seller_protection"
    },
    {
      "id": 637679484,
      "type": "SHOPIFY_COLLECTIVE_DEBIT_REVERSAL",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "1.00",
      "fee": "0.00",
      "net": "1.00",
      "source_id": 637679484,
      "source_type": "Payments::Balance::AdjustmentReversal",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 620327031,
      "type": "charge",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "11.50",
      "fee": "0.63",
      "net": "10.87",
      "source_id": 620327031,
      "source_type": "charge",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 524892362,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-100.00",
      "fee": "0.00",
      "net": "-100.00",
      "source_id": 87730317,
      "source_type": "adjustment",
      "source_order_id": 625362839,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [
        {
          "id": 348327371,
          "amount": "11.50",
          "order": {
            "id": 625362839,
            "name": "#1001"
          },
          "fees": "0.00",
          "net": "11.50"
        }
      ],
      "adjustment_reason": "shopify_collective_debit"
    },
    {
      "id": 510004917,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "100.00",
      "fee": "0.00",
      "net": "100.00",
      "source_id": 504962724,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "shop_cash_campaign_billing"
    },
    {
      "id": 504303358,
      "type": "seller_protection_credit_reversal",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-100.00",
      "fee": "0.00",
      "net": "-100.00",
      "source_id": 504303358,
      "source_type": "Payments::Balance::AdjustmentReversal",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 459441379,
      "type": "credit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "100.00",
      "fee": "0.00",
      "net": "100.00",
      "source_id": 14450113,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [
        {
          "id": 348327371,
          "amount": "11.50",
          "order": {
            "id": 625362839,
            "name": "#1001"
          },
          "fees": "0.00",
          "net": "11.50"
        }
      ],
      "adjustment_reason": "shopify_collective_credit"
    },
    {
      "id": 427940661,
      "type": "credit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "150.00",
      "fee": "0.00",
      "net": "150.00",
      "source_id": 427940661,
      "source_type": "Payments::Balance::AdjustmentReversal",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 381560291,
      "type": "debit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "-150.00",
      "fee": "0.00",
      "net": "-150.00",
      "source_id": 381560291,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "chargeback_protection"
    },
    {
      "id": 357948134,
      "type": "charge",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "10.00",
      "fee": "0.46",
      "net": "9.54",
      "source_id": 971443537,
      "source_type": "charge",
      "source_order_id": 625362839,
      "source_order_transaction_id": 971443537,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    },
    {
      "id": 344667176,
      "type": "credit",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "100.50",
      "fee": "0.50",
      "net": "100.00",
      "source_id": 291591126,
      "source_type": "adjustment",
      "source_order_id": null,
      "source_order_transaction_id": null,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": [],
      "adjustment_reason": "shop_cash"
    },
    {
      "id": 316417004,
      "type": "charge",
      "test": false,
      "payout_id": 623721858,
      "payout_status": "paid",
      "currency": "USD",
      "amount": "11.50",
      "fee": "0.50",
      "net": "11.00",
      "source_id": 316417004,
      "source_type": "charge",
      "source_order_id": 753768948,
      "source_order_transaction_id": 316417004,
      "processed_at": "2016-08-04T18:07:57-04:00",
      "adjustment_order_transactions": null,
      "adjustment_reason": null
    }
  ]
}
```

### examples

* #### List all transactions associated with a payout.

  #####

  ```curl
  curl -X GET "https://your-development-store.myshopify.com/admin/api/2026-10/shopify_payments/balance/transactions.json?payout_id=623721858" \
  -H "X-Shopify-Access-Token: {access_token}"
  ```

  #### response

  ```json
  HTTP/1.1 200 OK{"transactions":[{"id":716142630,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-0.75","fee":"0.00","net":"-0.75","source_id":514396116,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2024-10-31T20:00:00-04:00","adjustment_order_transactions":[],"adjustment_reason":"tax_adjustment"},{"id":476425693,"type":"credit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"1.50","fee":"0.00","net":"1.50","source_id":206869143,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2024-10-31T20:00:00-04:00","adjustment_order_transactions":[],"adjustment_reason":"tax_adjustment"},{"id":396322840,"type":"credit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"0.25","fee":"0.00","net":"0.25","source_id":105592054,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2024-10-31T20:00:00-04:00","adjustment_order_transactions":[],"adjustment_reason":"tax_adjustment"},{"id":348058882,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-0.75","fee":"0.00","net":"-0.75","source_id":616988872,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2024-10-31T20:00:00-04:00","adjustment_order_transactions":[],"adjustment_reason":"tax_adjustment"},{"id":699519475,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-50.00","fee":"0.00","net":"-50.00","source_id":460709370,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2024-01-11T07:34:56-05:00","adjustment_order_transactions":[],"adjustment_reason":"billing"},{"id":77412310,"type":"credit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"50.00","fee":"0.00","net":"50.00","source_id":374511569,"source_type":"Payments::Balance::AdjustmentReversal","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2024-01-11T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":1044362223,"type":"refund","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-3.45","fee":"0.00","net":"-3.45","source_id":1006917261,"source_type":"Payments::Refund","source_order_id":217130470,"source_order_transaction_id":1006917261,"processed_at":"2024-01-10T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":1006917261,"type":"refund","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-3.45","fee":"0.00","net":"-3.45","source_id":1006917261,"source_type":"Payments::Refund","source_order_id":217130470,"source_order_transaction_id":1006917261,"processed_at":"2024-01-10T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":777128868,"type":"refund","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-8.05","fee":"0.00","net":"-8.05","source_id":777128868,"source_type":"Payments::Refund","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2024-01-10T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":758509248,"type":"adjustment","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-1.50","fee":"-0.25","net":"-1.75","source_id":764194150,"source_type":"charge","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2024-01-10T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":746296004,"type":"charge","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"10.00","fee":"2.00","net":"8.00","source_id":746296004,"source_type":"charge","source_order_id":625362839,"source_order_transaction_id":890672011,"processed_at":"2024-01-10T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":515523000,"type":"charge","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"11.50","fee":"0.65","net":"10.85","source_id":1006917261,"source_type":"Payments::Refund","source_order_id":217130470,"source_order_transaction_id":1006917261,"processed_at":"2024-01-10T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":482793472,"type":"adjustment","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"0.45","fee":"0.00","net":"0.45","source_id":204289877,"source_type":"charge","source_order_id":217130470,"source_order_transaction_id":567994517,"processed_at":"2024-01-10T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":382557793,"type":"adjustment","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"0.20","fee":"0.00","net":"0.20","source_id":204289877,"source_type":"charge","source_order_id":217130470,"source_order_transaction_id":567994517,"processed_at":"2024-01-10T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":365577382,"type":"adjustment","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-3.45","fee":"0.00","net":"-3.45","source_id":1006917261,"source_type":"Payments::Refund","source_order_id":217130470,"source_order_transaction_id":1006917261,"processed_at":"2024-01-10T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":201521674,"type":"refund","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-2.00","fee":"0.00","net":"-2.00","source_id":971443537,"source_type":"charge","source_order_id":625362839,"source_order_transaction_id":971443537,"processed_at":"2024-01-10T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":188711209,"type":"capture","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-11.37","fee":"0.00","net":"-11.37","source_id":188711209,"source_type":"charge","source_order_id":923751907,"source_order_transaction_id":972637531,"processed_at":"2024-01-10T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":977134221,"type":"dispute","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-100.00","fee":"15.00","net":"-115.00","source_id":297752803,"source_type":"Payments::Dispute","source_order_id":625362839,"source_order_transaction_id":897736458,"processed_at":"2023-12-31T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":774282320,"type":"dispute","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-100.00","fee":"15.00","net":"-115.00","source_id":46484353,"source_type":"Payments::Dispute","source_order_id":625362839,"source_order_transaction_id":897736458,"processed_at":"2023-12-31T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":726130462,"type":"dispute","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-10.60","fee":"15.00","net":"-25.60","source_id":598735659,"source_type":"Payments::Dispute","source_order_id":625362839,"source_order_transaction_id":897736458,"processed_at":"2023-12-31T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":590656313,"type":"dispute","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-100.00","fee":"15.00","net":"-115.00","source_id":297752803,"source_type":"Payments::Dispute","source_order_id":625362839,"source_order_transaction_id":897736458,"processed_at":"2023-12-31T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":585267611,"type":"dispute","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-50.00","fee":"0.00","net":"-50.00","source_id":46484353,"source_type":"Payments::Dispute","source_order_id":625362839,"source_order_transaction_id":897736458,"processed_at":"2023-12-31T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":295058327,"type":"dispute","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"100.00","fee":"-15.00","net":"115.00","source_id":297752803,"source_type":"Payments::Dispute","source_order_id":625362839,"source_order_transaction_id":897736458,"processed_at":"2023-12-31T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":144665135,"type":"dispute","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"2.83","fee":"-15.00","net":"17.83","source_id":297752803,"source_type":"Payments::Dispute","source_order_id":625362839,"source_order_transaction_id":897736458,"processed_at":"2023-12-31T07:34:56-05:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":1039379438,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-10.00","fee":"0.00","net":"-10.00","source_id":98265485,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[],"adjustment_reason":"channel_transfer"},{"id":996672915,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-100.00","fee":"0.00","net":"-100.00","source_id":996672915,"source_type":"Payments::Balance::AdjustmentReversal","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":972818242,"type":"reserve","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-42.00","fee":"0.00","net":"-42.00","source_id":null,"source_type":null,"source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":951890146,"type":"advance","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"100.00","fee":"0.00","net":"100.00","source_id":null,"source_type":null,"source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":912796403,"type":"lending_credit_remittance_reversal","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"5.00","fee":"0.00","net":"5.00","source_id":912796403,"source_type":"Payments::Balance::AdjustmentReversal","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":911614749,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"100.00","fee":"0.00","net":"100.00","source_id":31693764,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[],"adjustment_reason":"shop_cash_refund"},{"id":864975129,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-50.00","fee":"0.00","net":"-50.00","source_id":276845363,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[],"adjustment_reason":"lending_credit_remittance"},{"id":843310825,"type":"charge","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"10.60","fee":"0.61","net":"9.99","source_id":843310825,"source_type":"charge","source_order_id":625362839,"source_order_transaction_id":897736458,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":841651232,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-100.00","fee":"0.00","net":"-100.00","source_id":841651232,"source_type":"Payments::Balance::AdjustmentReversal","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":781687747,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-100.00","fee":"0.00","net":"-100.00","source_id":781687747,"source_type":"Payments::Balance::AdjustmentReversal","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":777723124,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-100.00","fee":"0.00","net":"-100.00","source_id":777723124,"source_type":"Payments::Balance::AdjustmentReversal","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":744334347,"type":"credit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"100.00","fee":"0.00","net":"100.00","source_id":14450113,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[{"id":348327371,"amount":"11.50","order":{"id":625362839,"name":"#1001"},"fees":"0.00","net":"11.50"}],"adjustment_reason":"shopify_collective_credit"},{"id":737052490,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-100.00","fee":"0.00","net":"-100.00","source_id":120832801,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[],"adjustment_reason":"lending_capital_remittance"},{"id":717600021,"type":"credit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"100.00","fee":"0.00","net":"100.00","source_id":717600021,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[],"adjustment_reason":"chargeback_protection"},{"id":645292099,"type":"credit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"100.00","fee":"0.00","net":"100.00","source_id":645292099,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[],"adjustment_reason":"seller_protection"},{"id":637679484,"type":"SHOPIFY_COLLECTIVE_DEBIT_REVERSAL","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"1.00","fee":"0.00","net":"1.00","source_id":637679484,"source_type":"Payments::Balance::AdjustmentReversal","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":620327031,"type":"charge","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"11.50","fee":"0.63","net":"10.87","source_id":620327031,"source_type":"charge","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":524892362,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-100.00","fee":"0.00","net":"-100.00","source_id":87730317,"source_type":"adjustment","source_order_id":625362839,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[{"id":348327371,"amount":"11.50","order":{"id":625362839,"name":"#1001"},"fees":"0.00","net":"11.50"}],"adjustment_reason":"shopify_collective_debit"},{"id":510004917,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"100.00","fee":"0.00","net":"100.00","source_id":504962724,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[],"adjustment_reason":"shop_cash_campaign_billing"},{"id":504303358,"type":"seller_protection_credit_reversal","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-100.00","fee":"0.00","net":"-100.00","source_id":504303358,"source_type":"Payments::Balance::AdjustmentReversal","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":459441379,"type":"credit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"100.00","fee":"0.00","net":"100.00","source_id":14450113,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[{"id":348327371,"amount":"11.50","order":{"id":625362839,"name":"#1001"},"fees":"0.00","net":"11.50"}],"adjustment_reason":"shopify_collective_credit"},{"id":427940661,"type":"credit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"150.00","fee":"0.00","net":"150.00","source_id":427940661,"source_type":"Payments::Balance::AdjustmentReversal","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":381560291,"type":"debit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"-150.00","fee":"0.00","net":"-150.00","source_id":381560291,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[],"adjustment_reason":"chargeback_protection"},{"id":357948134,"type":"charge","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"10.00","fee":"0.46","net":"9.54","source_id":971443537,"source_type":"charge","source_order_id":625362839,"source_order_transaction_id":971443537,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null},{"id":344667176,"type":"credit","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"100.50","fee":"0.50","net":"100.00","source_id":291591126,"source_type":"adjustment","source_order_id":null,"source_order_transaction_id":null,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":[],"adjustment_reason":"shop_cash"},{"id":316417004,"type":"charge","test":false,"payout_id":623721858,"payout_status":"paid","currency":"USD","amount":"11.50","fee":"0.50","net":"11.00","source_id":316417004,"source_type":"charge","source_order_id":753768948,"source_order_transaction_id":316417004,"processed_at":"2016-08-04T18:07:57-04:00","adjustment_order_transactions":null,"adjustment_reason":null}]}
  ```
